Subject: Zendesk- Bad ratings Tickets & Comments
From: Subir Chakma <[email-masked]>
To: Shubham Kumar <[email-masked]>
Date: Thu, 5 Apr 2018 18:55:30 +0530 (IST)

Requester 	User Id 	Email 	Ticket Id 	Brand 	Group 	Assignee 	Satisfaction 	Reason 	Comment 
Winkler 	3.6141E+11 	[email-masked] 	201785388 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	Other reason (please specify) 	Sehr geehrtes Borderlinx-Team, 

leider zeigt mir der Versandkostenrechner kein Ergebnis an. 

Die Maße meines Paketes wären laut Händler: 35Kg, 65cm x 43 x 26. 

Es handelt sich um Auto(KFZ) Bremsen parts. Vielleicht können Sie mir sagen was für Kosten auf mich zu kommen. Ich bin neu bei Borderlinx und würde gerne über Ihr Unternehmen bestellen, wüsste aber gerne welche Kosten auf mich zu kommen. 

Mit freundlichem Gruß 

S.Winkler 
Eric Kwok 	3.61296E+11 	[email-masked] 	201784792 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	The issue was not resolved 	What is the point of me paying to subscribe to this service when it will require many hours of actual work on my part? How come your competitors does not require the same things that you do? Is it that their systems are more sophisticated or are your systems archaic and outdated? 
Ophelia 	1.16545E+11 	[email-masked] 	201782742 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	The agent's knowledge is unsatisfactory 	
Janet Mollohan 	3.61213E+11 	[email-masked] 	201783461 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	The issue was not resolved 	I don’t understand how my x-box got shipped to the United Kingdom. I live in the United States. Now you’re saying my address is Indonesia. Where did you get that idea? I LIVE IN THE UNITED STATES!!!! 
Cherihane Ahmad 	23608137008 	[email-masked] 	201783654 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	The issue was not resolved 	They still didnt find my items that i sent all the details about and i didnt receive them to my suite! I was supposed to receive them before!!!!! And still nothing 
Goran 	3.61226E+11 	[email-masked] 	201783682 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	good 	No reason provided 	I've got a helpful and fast response to my every question. 
Melissa khaw yen ching 	3.61211E+11 	[email-masked] 	201783630 	Borderlinx 	BX-EN-L1 	Hizam Huwida 	good 	No reason provided 	
Abdulrahman 	3.61216E+11 	[email-masked] 	201783426 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	The issue was not resolved 	
Mustafa Azem 	27872708107 	[email-masked] 	201781268 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	The issue took too long to resolve 	Still didn't receive my shipment 

Shipping fees too high. 

Last time to deal wither borderlinx 
Florian Novotny 	3.60058E+11 	[email-masked] 	201778176 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	Other reason (please specify) 	No answer...3 month a parcel from Frankfurt to Austria - horrible - never ever!!! 
Kenan Adabas - Can Güvenlik Ltd. 	3.6109E+11 	[email-masked] 	201781856 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	The issue was not resolved 	kötü ve ilgisiz 
Marcus 	19616167368 	[email-masked] 	201777709 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	Other reason (please specify) 	I was mislead. 
Mayukha Indavara 	3.60665E+11 	[email-masked] 	201779033 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	The agent's knowledge is unsatisfactory 	No support was provided. My package is with customs for over 10 days 
Abdulrahman Al-Sulaiti 	19075163848 	[email-masked] 	201778124 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	No reason provided 	
Sue Lui 	3.60787E+11 	[email-masked] 	201777588 	Borderlinx 	BX-EN-L1 	Shubham Kumar 	bad 	Other reason (please specify) 	Skirts around the issue and places blame on customer and seller rather than admitting it is your mistake. 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm